.listProduct {
	padding: 0 5px 0 10px;
/*     float: left; */
}
.listProduct form	{	position: relative;}
.listProduct .contentArea {padding: 0 0 1em 0;width: 100%;}
.listProduct h2 {
	color: #D0B82A;
	font-size: 15px;
	font-weight: bold;
/* 	height: 1.2em; */
	line-height: 1.2em;
	margin: 0 !important;
	padding: 10px 0 0 20px;
	clear: both;
}
.listProduct hr {
	visibility: hidden;
	clear: both;
}
.listProduct .listing {
	font-size:                  0.8em;
	display:                    inline-block;
	margin:                     5px auto;
	width: 						100%;
	max-width:                  175px;
	position:                   relative;
	/* 	float:                      left; */
}
.listProduct .listing .imageBlock {
	margin: 					auto;
	text-align: 				center;
	display:                    block;
	border-width:               0;
	width:                      175px;
	height:                     130px;
	overflow:                   hidden;
	position:                   relative;
    padding-bottom:             20px;
}
.listProduct .listing .imageBlock a {
/* 	position:                   absolute; */
/* 	z-index:                    1; */
}
.listProduct .listing .imageBlock img {
/* 	max-height:                 130px; */
/* 	max-width:                  175px; */
}
.listProduct .listing .listingTextBlock {
	height:                     110px;
	width:                      170px;
	position:                   relative;
	bottom:                     5px;
	left:                       5px;
	text-align:                 center;
}
.listProduct .listing .listingTextBlock img{
	position:                   absolute;
	bottom:                     5px;
    left:                       10px;
}
.listProduct .listing .listingTextBlock .priceList{
    position:                   absolute;
    bottom:                     45px;
    width:                      100%;
}
.moreInfoButton img {
	display:                    inline;
}
.listProduct .listing h3 {
	font-weight: bold;
	margin: 0;
	font-size: 1.1em;
	line-height: 1.2em;
	text-align: center;
}

.listProduct .prices a {color: #c00;}
.listProduct .prices {color: #c00;font-weight: bold;}
.listProduct .prices .price {}
.listProduct .prices .specialPrice {}
.listProduct .prices .priceLabel {color: #000;}
.listProduct .prices .specialPriceLabel {color: #000;}

#otherProducts{
	margin: 15px 0 0 0;
}